Subject: Re: Holi Refund
From: Caleb Lundinga Lodi <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 26 Apr 2019 20:59:57 -0700 (MST)

Hi All, 

I have not received the cheque yet. 

Can you please update me on this ? 

Best Regards 
Caleb 

From: "viraat" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 19 April, 2019 15:41:26 
Subject: Re: Holi Refund 

Hi Caleb, 

Apologies , I do not know how this was left out. 

[ mailto:[email-masked] | @Ashish Dabral ] : Can you please issue a cheque for this at the earliest. 

Kind regards, 
Viraat 

From: Caleb Lundinga Lodi <[email-masked]> 
Sent: 18 April 2019 23:01 
To: Virat Joshi 
Subject: Re: Holi Refund 
Hi V, 

On 24 march, you requested the bank account details so that you can refund the money we paid to buy pizzas for the agents. I forwarded my bank account details but still, i have not received this refund. 

Can you please fix this issue ? 

Best Regards 
Caleb 

From: "viraat" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]>, "Worchuirin" <[email-masked]>, "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Sunday, 24 March, 2019 15:18:09 
Subject: Holi Refund 

Hi Guys, 

Account will transfer me the refund and i can IMPS you the amount, Please email me back your account name , account number and IFSC code , Once you are registered as my payee which takes 2 minutes - I will transfer the funds into your account. 

Kind regards, 
Viraat 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60